.join_us {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 400px;
    overflow: hidden;
}

.Join_Us_Indo_bg-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}      

.Join_Us_Indo_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    /* background: linear-gradient(to right, rgba(244, 245, 247, 1) 0%, rgba(244, 245, 247, 0.95) 45%, rgba(244, 245, 247, 0) 100%); */
}

.Join_Us_Indo_content-container {
    position: relative;
    z-index: 3;
        max-width: 80%;
}

/* -----------------------------------
    TYPOGRAPHY
    ----------------------------------- */
.Join_Us_Indo_subtitle {
    display: block;
    color: #374c60;
    margin-bottom: 25px;
    font-family: Sora;
    font-weight: 400;
    font-size: clamp(1rem, 0.9071rem + 0.381vw, 1.25rem);
    line-height: 120%;
    letter-spacing: 0%;
}
.join_us .heading-1, .join_us .heading-1 :is(h1,h2,h3,h4,h5,h6){
    text-align: left;
}

.Join_Us_Indo_desc {
    color: rgba(9, 37, 58, 0.5);
    max-width: 600px;
    margin-bottom: 25px;
    font-weight: 300;
    font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
    line-height: 170%;
    letter-spacing: 0%;
}

/* -----------------------------------
    BUTTON STYLES
    ----------------------------------- */
.Join_Us_Indo_btn {
    display: inline-block;
    background-color: rgba(126, 42, 143, 1);
    color: #ffffff;
    font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
    font-weight: 600;
    text-decoration: none;
    padding: 0.5rem 2.5rem;
    border-radius: 500px; 
    transition: background-color 0.3s ease, transform 0.2s ease;
}

.Join_Us_Indo_btn:hover {
    background-color: rgba(183, 73, 206, 1);
    color: #ffffff;
}

/* -----------------------------------
    MOBILE & TABLET ADJUSTMENTS 
    ----------------------------------- */
@media (max-width: 991px) {
    .Join_Us_Indo_subtitle {
        margin-bottom: 10px;
        text-align: center;
    }
    .Join_Us_Indo_section {
        padding: 5rem 0;
        text-align: center; 
    }

    
    .Join_Us_Indo_overlay {
        background: none;
    }

    
    .Join_Us_Indo_desc {
        margin-left: auto;
        margin-right: auto;
    }
    .Join_Us_Indo_content-container .opcty-5, .Join_Us_Indo_content-container .opcty-8{
        opacity: 1;
        text-align: center;
    }
    .join_us .heading-1, .join_us .heading-1 :is(h1,h2,h3,h4,h5,h6){
        text-align: center;
    }
    
}

@media (max-width: 576px) {
    .Join_Us_Indo_section {
        padding: 4rem 0;
    }
    
    
}